How to install libhugs-alut-bundled on Debian Unstable (Sid)